Bug 1576138 - keepalived-2.0.12 is available
Summary: keepalived-2.0.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: keepalived
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ryan O'Hara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 00:17 UTC by Upstream Release Monitoring
Modified: 2019-06-30 14:55 UTC (History)
4 users (show)

Fixed In Version: keepalived-2.0.12-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-28 22:08:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-09 00:17:18 UTC
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.3-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 1 Upstream Release Monitoring 2018-05-27 00:17:50 UTC
Latest upstream release: 1.4.5
Current version/release in rawhide: 1.4.4-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 2 Upstream Release Monitoring 2018-05-27 12:17:56 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.4.4-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 3 Upstream Release Monitoring 2018-06-05 00:17:43 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.4.4-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 4 Upstream Release Monitoring 2018-06-07 00:18:13 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.4.4-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 5 Upstream Release Monitoring 2018-06-16 00:19:31 UTC
Latest upstream release: 2.0.3
Current version/release in rawhide: 1.4.4-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 6 Upstream Release Monitoring 2018-06-18 00:19:58 UTC
Latest upstream release: 2.0.4
Current version/release in rawhide: 1.4.4-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 7 Upstream Release Monitoring 2018-06-29 12:18:59 UTC
Latest upstream release: 2.0.5
Current version/release in rawhide: 1.4.4-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 8 Upstream Release Monitoring 2018-07-24 00:18:16 UTC
Latest upstream release: 2.0.6
Current version/release in rawhide: 2.0.5-2.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 9 Upstream Release Monitoring 2018-09-26 13:04:03 UTC
Latest upstream release: 2.0.7
Current version/release in rawhide: 2.0.6-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 10 Upstream Release Monitoring 2019-01-26 11:06:13 UTC
Latest upstream release: 2.0.12
Current version/release in rawhide: 2.0.6-1.fc29
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 11 Fedora Update System 2019-02-13 19:56:08 UTC
keepalived-2.0.12-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-204ee25aa4

Comment 12 Fedora Update System 2019-02-14 02:35:01 UTC
keepalived-2.0.12-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-204ee25aa4

Comment 13 Fedora Update System 2019-06-28 22:08:46 UTC
keepalived-2.0.12-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Xose Vazquez Perez 2019-06-30 14:55:08 UTC
(In reply to Fedora Update System from comment #13)

> keepalived-2.0.12-1.fc29 has been pushed to the Fedora 29 stable repository.


2.0.12 is a very old release, see bug #1678397 and https://www.keepalived.org/changelog.html


Note You need to log in before you can comment on or make changes to this bug.